Skocz do zawartości
expell

Flyme OS 5.5.12.10A testowa

    Rekomendowane odpowiedzi

    svzuka

    Ja nie probowalem z inna strefa ale probowalem z auto na manualu ustawic strefe i godzine i nic.

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    AF72

    No masz zablokowany i co z tego???To nie zaden custom rom.Wgrywasz go jak kazde inne flyme...AF72, pobieranie plików ze sklepu play u Ciebie działa bez problemu??Ja wrócilem do flyme 4 ze względu wlaśnie na te errory serwera.Niewiem, moze jakos sie zle zainstalował...a próbowałem oprozniac cache, po wi fi i sieci probowalem i nic.Tak czy siak, czekam niecierpliwie na oficjala i najlepiej w wersji I z PL jezykiem:) Flyme powinno wlasnie tak wygladać jak teraz te 5, aczkolwiek, miło by było jakby flyme 5 było juz na andku 6:) Swoja droga to troche dziwne no ale...

    Sklep play działa u mnie OK. Żadnych problemów. Tylko jak postawiłem tą testową wersję to programów nie ściągałem od nowa ze sklepu play, tylko odtworzyłem z kopii zapasowej, razem z usługami googla i sklepem. Wszystko działa (oprócz gmaila, który się wyłącza po kilku sekundach, ale gmaila można sprawdzać przez przeglądarkę.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Mi też rom śmiga w miare ok.:) Przy zmianie rozdzielczości w aparacie aplikacja lubi się zaciąć. Bardzo mi się podoba sterowanie home buttonem.:) 

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Panowie, skas macie swoje mx4? Ja mam z rtv euro agd a wiec z TCCM i nie wiem czy to ma wplyw jakikolwiek ale nie moge wgrac 4.0.4I czy tez 4.0.4.1I gdyz chcialem przejsc na A.. Wiem jak zmienia sie firmware w Meizu bo robilem to juz dziesiatki razy ale za kazdym razem przy 4.0.4 i 4.0.4.1I wywala mi firmware corrupt..

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    kajfux

    A na czym teraz jedziesz, bo z tego co pamiętam, od wersji 4.5...coś tam powrót do wersji wcześniejszych został zablokowany, gdzieś o tym było na forum.

    Wysłane z mojego MX4 przy użyciu Tapatalka

    Edytowane przez kajfux

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    czy moze instalowac update przez OTA??

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Ota nie działa. :P Przy instalacji wyskakuje,że coś tam firmware corupt czy jakoś tam.xD

    Co do instalacji andka  4.0.4I to ja instalowałem najnowsze, później cyiana i teraz znów 4.04 przed instalką flyme 5 i wszystko działa.:)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    expell

    Z tego co czytam w temacie, do którego linka dałem na początku codziennie jest nowa wersja, którą można pobrać przez Update App, w bodajże wczorajszej, czy którejś wersji pojawił się taki dodatek w ustawieniach baterii: https://i.imgur.com/leUucYp.jpg

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Tymcio

    Nowa wersja beta jest wydawana co tydzień (we wtorki).

    Jeśli kupiliście telefon w Polsce/Europie z dystrybucji międzynarodowej (I), to nie będziecie mogli zainstalować wersji ogólnej (A).

    Już niedługo zaczną się pojawiać także wersje beta dla wersji międzynarodowej (zakładam, że koło połowy/końca stycznia), więc będzie więcej się działo w tej kwestii :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    AF72

    Nowa wersja beta jest wydawana co tydzień (we wtorki).

    Jeśli kupiliście telefon w Polsce/Europie z dystrybucji międzynarodowej (I), to nie będziecie mogli zainstalować wersji ogólnej (A).

    Już niedługo zaczną się pojawiać także wersje beta dla wersji międzynarodowej (zakładam, że koło połowy/końca stycznia), więc będzie więcej się działo w tej kwestii :)

     

    Chyba nie do końca jest tak jak piszesz. Mój MX4 jest od TCCM z polskiej dystrybucji i oczywiście można zainstalować wersję 5.5.12.10A, a od wczoraj jest już pełny instalator wersji 5.5.12.22A. Na innym forum jest nawet rozwiązanie jak sprawić, żeby działał sklep Play, chociaż tego nie testowałem.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x